#app footer{overflow: visible;}
.layer-pop .popCon{display: flex;justify-content: center;align-items: center;height: 86%;}
.layer-pop .popCon .media{max-width: 100%;max-height: 100%;width: auto;}
.over-2{height: 2.4em;padding-bottom: .2em;}
.home .banner .inner .btm > .f-14{visibility: hidden;}
.home .r3 .inner .content .above .note{visibility: hidden;}
.about .r2 .inner .topic > p{text-align: left;}
.about .r2 .inner .group > p{text-align: left;}
.business .rowFix .inner .group .mid .right small{visibility: hidden;}
.business .rowFix .inner .group .mid .right h3{color: var(--green);}

.chinese .business .rowPro .inner .group .proSw .swiper-slide h3.lh-12{line-height: 1.5;}
.chinese .poRegular{font-family:Poppins,'Noto Sans SC';font-weight: 400;letter-spacing: -.01em;}
.chinese .poBold{font-family:Poppins,'Noto Sans SC';font-weight: 500;letter-spacing: -.01em;}
.chinese .poMid{font-family:Poppins,'Noto Sans SC';font-weight: 500;letter-spacing: -.01em;}
.chinese .poThin{font-family:Poppins,'Noto Sans SC';font-weight: 200;letter-spacing: -.01em;}
.chinese .f-150{font-size: .9rem;}
.chinese .f-140{font-size: .9rem;}
.chinese .f-100{font-size: .8rem;}
.chinese .f-80{font-size: .6rem;}
.chinese .f-72{font-size: .6rem;}
.chinese .f-64{font-size: .5rem;}
.chinese .f-60{font-size: .5rem;}
.chinese .f-50{font-size: .5rem;}
.chinese .f-40{font-size: .38rem;}
.chinese .lh-10{line-height: 1.2;}
.chinese p.f-18{line-height: 1.5;}
.chinese p.f-16{line-height: 1.5;}
.chinese .home .banner .inner .group .msgBox .msg h2{line-height: 1.2;}
.chinese .home .r3 .inner .content .pic #cvBox .cvLine{width: 68%;top: -13%;}
.chinese .loading .content .inner .col .note{line-height: 1.4;}
.chinese .loading .content .inner .col .note small{margin-bottom: .05rem;}
.chinese .afterInner .layer-col .col h2 .letter{line-height: 1.2;}
.chinese .business .treeRow .inner .tab h2{transform-origin: -70% 50%;}
.chinese .afterInner .banner .inner h1{line-height: 1.2!important;}
.chinese .contact .r1 .inner .mid .above .letter small{margin-right: .1rem;}
.chinese .contact .r1 .inner .mid .after .letter small{margin-right: .1rem;}
.chinese .esg .topRow .bg .topic h1{letter-spacing: -0.04em;}

/*西班牙*/
.Spain .f-150{font-size: .9rem;}
.Spain .f-140{font-size: .9rem;}
.Spain .f-100{font-size: .8rem;}
.Spain .f-80{font-size: .6rem;}
.Spain .f-72{font-size: .6rem;}
.Spain .f-64{font-size: .5rem;}
.Spain .f-60{font-size: .5rem;}
.Spain .f-50{font-size: .5rem;}
.Spain .f-40{font-size: .38rem;}

.Spain .home .banner .inner .group .msgBox .msg h2{line-height: 1.2;}
.Spain .home .r3 .inner .content .pic #cvBox .cvLine{width: 68%;top: -13%;}
.Spain .loading .content .inner .col .note{line-height: 1.4;}
.Spain .loading .content .inner .col .note small{margin-bottom: .05rem;}
.Spain .afterInner .layer-col .col h2 .letter{line-height: 1.1;}
.Spain .business .treeRow .inner .tab h2{line-height: 1.15;transform-origin: 0 50%;max-width: calc(100% - 1rem);}
.Spain .business .rowFix .inner .group .topic [data-split] .letter{margin-right: .2em}
.Spain .business .rowFix .inner .part [data-split] .letter{margin:0 .1em;}
.Spain .business .rowTopic .inner .layer-col .col h2{padding-bottom: .2em;line-height: 1;}
.Spain .global .r1 .inner .top [data-split] .letter{margin-right: .2em;}
.Spain .global .r1 .inner .mid .list h2{max-width: 78%;}
.Spain .afterInner .layer-col .col [data-split] .letter{margin-right: .2em;}
.Spain .afterInner .banner .inner h1{line-height: 1.2!important;}
.Spain .afterInner .banner .inner h1[data-split] .letter{margin: 0 .1em;}
.Spain .contact .r1 .inner .mid .above .letter small{margin-right: .1rem;}
.Spain .contact .r1 .inner .mid .after .letter small{margin-right: .1rem;}
.Spain .esg .topRow .bg .topic h1{letter-spacing: -0.04em;}
.Spain .esg .r2 .inner .group .right .sliderMsg p{max-height: 36em;overflow: auto;}


.arab .f-150{font-size: .9rem;}
.arab .f-140{font-size: .9rem;}
.arab .f-100{font-size: .8rem;}
.arab .f-80{font-size: .6rem;}
.arab .f-72{font-size: .6rem;}
.arab .f-64{font-size: .5rem;}
.arab .f-60{font-size: .5rem;}
.arab .f-50{font-size: .5rem;}
.arab .f-40{font-size: .38rem;}
.arab .fxc{flex-direction: row-reverse;}
.arab .row-btm-b{flex-direction: row-reverse;}
.arab body{direction: rtl;text-align: right;}
.arab .layer-item .list{padding-right: .2rem;padding-left: 0;}
.arab .layer-item .list .dot{right: 0;left: auto;}
.arab [data-text].alanGo{line-height: 1.2!important;}
.arab [data-split].alanGo .letter{margin-left: .2em;}
.arab .layer-check .input__box{margin-left: .12rem;margin-right: 0;}
.arab .layer-sub .iconfont{left: .15rem;right: auto;}
.arab .layer-down .child>li>a, .arab .layer-down .child>li>span{padding-left: 4px;padding-right: .3rem;}
.arab .layer-downList .name h3 .dot{left: auto;right: 0;}
.arab .layer-downList .name h3{padding-left: 0;padding-right: .3rem;}
.arab #app header .pcNav .right{flex-direction: row-reverse;}
.arab #app .pcMenu .right .group .items{align-items: flex-start;}
.arab .home .banner .inner .group .msgBox .msg{text-align: center;margin: 0 auto;}
.arab .home .banner .inner .group .msgBox .msg h2{line-height: 1.2;}
.arab .home .r1 .inner .topic .above{right: 0;left: auto;}
.arab .home .r1 .other .group{direction: rtl;}
.arab .home .r1 .other .group .content{direction: rtl;}
.arab .home .r2 .inner .group .right{left: -3vw;right: auto;}
.arab .home .r2 .inner .group .left .msg .sliderMsg small{right: 0;left: auto;}
.arab .home .r2 .inner .group .left .set .cirProgress .circle{flex-direction: row;}
.arab .home .r2 .inner .group .left .set .layer-cir{transform: scaleX(-1);}
.arab .home .r3 .inner .content .pic h2{flex-direction: row-reverse}
.arab .home .r4 .inner .group .swiper .set{flex-direction: row-reverse}
.arab .home .stickyRow .inner .part .top .num{left: .85rem;right: auto;}
.arab .about .r1 .inner .group .btm p.f-14{text-align: left}
.arab .about .r2 .inner .topic > p{text-align: right;}
.arab .about .r2 .inner .group > p{text-align: right;}
.arab .about .r4 .inner .btm .set .layer-cir{transform: scaleX(-1);}
.arab .about .r4 .inner .right .sliderMsg .list>p{padding-right: .2rem;}
.arab .business .treeRow .inner .tab{flex-direction: row-reverse;}
.arab .proPop .inner .top{flex-direction: row-reverse}
.arab .business .rowPartner .inner .group .logoSw .swiper-wrapper{direction: ltr;}
.arab .business .rowFix .inner .part .logoSw .swiper-wrapper{direction: ltr;}
.arab .esg .topRow .bg .topic h1{direction: ltr;}
.arab .esg .r2 .inner .group .left .rect .swiper-wrapper .swiper-slide .part .num{left: auto;right: 0;}
.arab .esg .r2 .inner .group .right .sliderMsg{right: auto;left: 0;}
.arab .afterInner .banner .inner .treeContent .treeItem .tab .layer-icon{margin-right: 0;margin-left: .2rem;}
.arab .join .r3 .inner .group .swiper .swiper-wrapper{direction: rtl;}
.arab .join .r3 .inner .top .items{left: 0;right: auto;}
.arab .join .r1 .inner .group .box .msg .ma{right: .4rem;left: auto;}
.arab .join .r1 .inner .group .box .msg .layer-btn{right: .4rem;left: auto;}
.arab .join .r1 .inner .group .box .msg h4{width: 50%;}
.arab .join .r4 .inner .part .group .right{padding-right: .75rem;padding-left: 0;}
.arab .join .r5 .inner .col .layer-form .inRow>.layer-sub{margin-right: auto;margin-left: 0;}
.arab .join .r5 .inner .col .layer-form .inRow .telBox{padding-left: .3rem;padding-right: 0;}
.arab .new .r1 .inner .btm .set .circle{flex-direction: row;}
.arab .new .r1 .inner .btm .set .layer-cir{transform: scaleX(-1);}
.arab .new .r2 .inner .btm .set .circle{flex-direction: row;}
.arab .new .r2 .inner .btm .set .layer-cir{transform: scaleX(-1);}
.arab .afterInner .layer-new .col .msg .layer-cir{right: 2rem;left: auto;}

.afterInner .banner .inner h1{padding: 0 .1em .5em;}
.afterInner .banner .inner .treeContent .treeItem .tab h2{max-width: 64%;width: auto;}
.home .r1 .other .group{max-width: 100%;overflow: hidden;}
.home .r1 .other .group .topic{width: 85%;margin: 0 auto;}
.join .r3 .inner .top{position: relative;z-index: 10;}
.proPop .inner .group .popSw .swiper-slide .box .photo{width: 74%;height: 74%;left: 0;right: 0;bottom: 0;margin: auto;background-size: contain;}
.contact .r2 .inner .top .set .layer-down{min-width: 2.2rem;width: auto;}
.new .r2 .inner .btm .set .circle:after{width: .8rem;height: .8rem;}
.proPop .inner .top img{max-height: 1.2rem;height: auto;display: block;}
.business .treeRow .inner .tab h2{max-width: 58%;}
.Spain .home .r3 .inner .content .pic h2 .letter:nth-of-type(3){visibility: visible;margin: 0;}
.Spain .home .r3 .inner .content .pic h2 .letter:nth-of-type(13){visibility: hidden;margin: 0 1vw;}
.esg .r2 .inner .group .mid .box .sliderPic{transform: translateZ(0);}
@media screen and (orientation: landscape){
    .home .r1 .inner{overflow: visible;z-index: 10;}
    .home .r1 .other .group{overflow: visible;}
    .chinese .f-14{font-size: .16rem;}
    .chinese .contact .r1 .inner .top{margin-bottom: 1.5rem;}
    .chinese .home .banner .inner .group .msgBox .msg h2{font-size: .72rem;}
    .chinese .home .r1 .other .group{grid-template-rows: 18% 18vw;}
    .chinese .home .stickyRow .inner .part .btm p{width: 100%;}
    .chinese .global .r1 .inner .mid .list h2{max-width: 90%;}
    .chinese .global .r1 .inner .top .msg{width: 50%;}
    .chinese .join .r2 .inner .btm p{height: .7rem;display: flex;align-items: center;justify-content: center;}
    .chinese .contact .r1 .inner .btm a{height: .7rem;display: flex;align-items: center;justify-content: center;}
    .chinese .home .stickyRow .inner .part .btm p{font-size: .2rem;min-height: 3em;max-width: 50%}
    .chinese .afterInner .banner .inner .treeContent .treeItem{grid-template-columns: repeat(3,3.5rem);}
    .chinese .afterInner .banner .inner .treeContent .treeItem .tab h2{width: auto;}
    .chinese .afterInner .layer-new .col .msg h3{font-weight: 400;font-size: .3rem;}

    .Spain p.f-18{line-height: 1.4;}
    .Spain p.f-16{line-height: 1.4;}
    .Spain .join .r1 .inner .top .topic{width: 40%;}

    .arab .business .rowFix .inner .group .mid{flex-direction: row-reverse}
    .arab .join .r2 .inner .btm p{height: .7rem;display: flex;align-items: center;padding-right: .4rem;padding-left: .4rem;}
}
@media screen and (orientation : portrait){
    #app header{height: 55px;}
    .searchPage .r1 .inner .mid{min-height: 4rem;}
    .global .r2 .inner .clear{margin-right: 0;}
    .home .r1 .other .group .topic{width: 100%;}
    .global .r2 .inner .clear .map{width: 100vw;}
    .about .r3 .inner .group .left .list{width: 100%;}
    .about .r2 .inner .part .photo .img .layer-ts{display: inline-block;}
    .join .r3 .inner .top{padding:0 0 14vw 0;}
    .join .r3 .inner .top .items{left: 0;}
    .business .rowBusiness{height: auto;}
    .business .rowFix .inner .group .topic>img{height: .64rem;}
    .about .r2 .inner .part .clear .title p{text-align: center;line-height: 1.1;}
    .chinese .afterInner .banner .inner h1{font-size: 10vw;}
    .chinese .esg .r1 .stickyContent .inner .part .group .col .msg .layer-item{grid-template-columns: 100%;}
    .chinese .esg .r1 .stickyContent .inner .part .group{gap: 6vw 0;padding-top: 1.4rem;}
    .chinese .global .r3 .inner{padding-top: 1.5rem;}
    .chinese .home .r2 .inner .group .left .msg .sliderMsg h2{line-height: 1.2;}
    .chinese .home .r2 .inner .group .left .msg .sliderMsg p.txt{line-height: 1.5;}
    .chinese .global .r1 .inner .mid .list h2{max-width: 80%;line-height: 1.25;}
    .chinese .global .r1 .inner .top h1{margin-bottom: .6rem;}
    .chinese .global .r1 .inner .top .msg .above{line-height: 1.5;}
    .chinese .global .r1 .inner .top .msg .after{line-height: 1.5;}
    .chinese .global .r3 .inner .part .box:last-of-type{min-height: 7rem;align-items: center}

    .Spain p.f-24{font-size: 15px;line-height: 1.25;}
    .Spain .f-36{line-height: 1.25;}
    .Spain p{line-height: 1.25;}
    .Spain p.f-18{line-height: 1.25;}
    .Spain p.f-16{line-height: 1.25;}
    .Spain .home .r2{height: 240vw;}
    .Spain .home .r3 .inner .content .childInner .right .mainCon p{line-height: 1.1;}
    .Spain .home .r3 .inner .content .pic h2{flex-wrap: wrap;line-height: 1;margin-top: -1em;}
    .Spain .home .r3 .inner .content .pic h2 .letter:nth-of-type(10){width: 100%;}
    .Spain .about .r2 .inner .img1{z-index: 0;}
    .Spain .about .r2 .inner .topic{z-index: 1;width: 100vw;padding: 0 5vw;}
    .Spain .business .rowTopic .inner .layer-col .col h2{font-size: 7vw;}
    .Spain .business .treeRow .inner .tab h2{font-size: 3.8vw;}
    .Spain .business .rowLess .inner .group .list .img{height: 4.5rem;}
    .Spain .business .rowFix .inner .group .topic h2{font-size: 7.2vw;}
    .Spain .business .rowFix .inner .part h3{justify-content: center;font-size: 7.2vw;}
    .Spain .business .rowFix .inner .part .logoSw .swiper-wrapper .swiper-slide .logoPic{max-height: .9rem;max-width: 90%;}
    .Spain .business .rowPartner .inner .group .logoSw .swiper-wrapper .swiper-slide .logoPic{max-height: 20vw;max-width: 90%;}
    .Spain .business .rowPartner .inner .group h3{font-size: 8vw;}
    .Spain .business.afterInner .banner .inner h1{display: flex;flex-wrap: wrap;justify-content: center;align-items: center;font-size: 9vw;}
    .Spain .global .r1 .inner .top h1{font-size: 9vw;}
    .Spain .global .r2 .inner .group .items .list{height: 8rem;}
    .Spain .new .r2 .inner .btm .set .circle:after{width: .8rem;height: .8rem;}
    .Spain .join.afterInner .banner .inner h1{font-size: 9vw;}
    .Spain .join .r2 .inner .group .r2Sw .swiper-wrapper .swiper-slide{width: 74vw;height: 90vw;}

    .arab .afterInner .layer-new>span{right: 0;left: auto;}
    .arab nav.menu>.items .content .appLists>a{text-align: right;}
    .arab nav.menu>.items .content .appLists>a .arrow{left: 0;right: auto;transform: rotate(90deg);}
    .arab nav.menu>.items .content .appLists .child{margin-right: -6vw;margin-left: auto;}
    .arab nav.menu>.items .content .appLists .child>a{padding: .15rem 6vw;text-align: right;}
    .arab #app header .appNav .right #menu{margin-left: 0;}
    .arab #app header .appNav .right .searchIcon{margin-left: .3rem;}
    .arab .home .banner .inner .btm .pager .dot{padding-right: .5rem;padding-left: 0;}
    .arab .home .r1 .inner .playerBox{width: 5.5rem;}
    .arab .home .r1 .other .group .topic{width: 100%;}
    .arab .home .r2 .inner .group .right{left: 0;}
    .arab .home .r3 .inner .content .pic h2{font-size: 13vw;}
    .arab .about .r1 .inner .topic{align-items: flex-start;}
    .arab .about .r1 .inner .topic h2{padding-right: .5rem;}
    .arab .global .r1 .inner .btm .map{right: -15vw;left: auto;}
    .arab .new .r1 .inner .top .tabItem{justify-content: space-around;}
    .arab .new .r1 .inner .top .tabItem>li{margin: 0 .25rem;}
    .arab .new .r1 .inner .top .tabItem>li:first-of-type{margin-right: 0;}
    .arab .new .r1 .inner .top .tabItem>li:last-of-type{margin-left: 0;}
    .arab .new .r1 .inner .top .tabItem>li>a{font-size: 4.5vw;}
    .arab .new .r2 .inner .top .tabItem{justify-content: space-around;}
    .arab .new .r2 .inner .top .tabItem>li{margin: 0 .25rem;}
    .arab .new .r2 .inner .top .tabItem>li:first-of-type{margin-right: 0;}
    .arab .new .r2 .inner .top .tabItem>li:last-of-type{margin-left: 0;}
    .arab .new .r2 .inner .top .tabItem>li>a{font-size: 4.5vw;}
    .arab .esg .r1 .stickyContent .inner .part .group{padding-top: 1.5rem;}
    .arab .esg .r2 .inner .group .left .rect .swiper-wrapper .swiper-slide .part .num{left: 0;}
    .arab .join.afterInner .banner .inner h1{font-size: .9rem;}
    .arab .join .r1 .inner .group .box{height: 6rem;}
    .arab .join .r1 .inner .group .box .msg h4{width: 62%;}
    .arab .join .r3 .inner .top .items{right: 0;}
    .arab .join .r4 .inner .part .group .right{padding-right: 0;}
    .arab .join .r2 .inner .btm .icon{width: .8rem;height: .8rem;}
    .arab .join .r2 .inner .btm p{padding: .15rem .5rem;}
    .arab .proPop .inner .btm .col .list{flex-direction: row;}
}
